map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: DarJee-Lan
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: The spectre of searing grief (830)
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: La-Am
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: mouse (183)
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: mothroach (628)
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Matthew Garneys
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Button
  playerOOCName: CynicalZo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Selene Blackwitch
  playerOOCName: CynicalZo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Aileen Coates
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d0a0c95a-1438-4ca2-868b-8bb8cd0759ab
  playerICName: Chris Bacon
  playerOOCName: HamDerCrette
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Brayden Ivanov
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Gets-The-Guns
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7cd1e227-5457-48c5-a605-e3458a6f7a54
  playerICName: Brand-Olink
  playerOOCName: iksp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a45146a-fd8e-4511-8e0d-db6daefd53fb
  playerICName: Alex Surkin
  playerOOCName: iSkyLine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Tyler Chauvin
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Colie Foral
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Tacitus Egan
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Uland Clewett
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Gordon Clarke
  playerOOCName: Marsmannetje
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Iris Deathgazer
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 488ebaa0-85d2-4492-a0ee-a60a6690d6a8
  playerICName: Max Hunt
  playerOOCName: Maximust
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: tarantula (191)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Carpals Stahl
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Lena Rowley
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: The Mushroom of Union
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: space dragon (211)
  playerOOCName: Ronm
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: John Conagher
  playerOOCName: Ronm
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 188ba14f-c973-4a2b-b100-a4afcc103cbc
  playerICName: Luther Shot
  playerOOCName: Shot
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Yelius-Malz
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Vermin Bojar (509)
  playerOOCName: SirionAUT
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Seeba-Meema
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Szymon Ocipa
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Joe Mugan
  playerOOCName: xTomo
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (211)[/color] ([color=gray]Ronm[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Operative Kilo[/color] ([color=gray]Shot[/color])
server_id: wizards
server_name: miros
roundId: 54440
endTick: 685871
duration: 01:14:32.2955277
fileCount: 323
size: 71777021
uncompressedSize: 346405945
endTime: 06:21:02.3104710
...
